@font-face{font-family:'FnNaxB';src:url('FnNaxB.woff') format('woff');}
.ptd-rate{font-family:'FnNaxB';}
.ptd-heart{display:inline-block;font:normal normal normal 14px/1 FnNaxB;text-rendering:auto;}
.ptd-part{display:inline-block;font:normal normal normal 14px/1 FnNaxB;text-rendering:auto;}
.ptd-path:before{content:'\\e35f';}
.ptd-news{display:inline-block;font:normal normal normal 14px/1 FnNaxB;text-rendering:auto;}
.ptd-arrow:before{content:'\\f2aa';}
.ptd-cart{display:inline-block;font:normal normal normal 14px/1 FnNaxB;text-rendering:auto;}
.ptd-rate{display:inline-block;font:normal normal normal 14px/1 FnNaxB;text-rendering:auto;}